Darksiders – Warmastered Edition – Start to DirectX 9

Darksiders - Warmastered Edition - Start to DirectX 9

Launch Darksiders – Warmastered Edition on video cards supporting DirectX 9
 
The system requirements Darksiders – Warmastered Edition indicated that it is necessary to run DX11, using the patch the game can be run on DirectX 9.
Gamers have already made a patch, which will start the Darksiders – Warmastered Edition on video cards supporting DirectX 9.
 
Installation: Install the game folder

Download:DirectX.Patch.Darksiders – Warmastered Edition

P.S. The patch works on steam and pirated versions Darksiders – Warmastered Edition

Leave a Reply